{
    "dc_identifier": "nl.gm0626.2c.2014.6449464-2",
    "dc_title": "Commissie Burger & Bestuur Voorschoten 2014-10-30 - Najaarsnota 2014 (besluitvorming)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Voorschoten op 2014-10-30. Onderdeel: Najaarsnota 2014 (besluitvorming).",
    "dc_source": "https://voorschoten.bestuurlijkeinformatie.nl/Agenda/Index/da70dd89-edd8-4e13-b5ea-ce8c8158d8c9",
    "dc_publisher": "gm0626",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-23",
    "foi_publishedDate": "2014-10-30",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Voorschoten",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Voorschoten",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "55",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0626.2c.2014.6449464-2",
    "dc_externalIdentifier": "6449470",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-10-30",
    "foi_meetingNumber": "6449464",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0626.2c.2014.6449464-2.doc.1",
            "dc_title": "Raadsvoorstel najaarsnota 2014.",
            "foi_fileName": "Raadsvoorstel%20najaarsnota%202014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=63b6c9bf-1e79-4481-8415-6dab4707836e"
        },
        {
            "dc_identifier": "nl.gm0626.2c.2014.6449464-2.doc.2",
            "dc_title": "Najaarsnota 2014.",
            "foi_fileName": "Najaarsnota%202014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=ee9f9514-68db-4779-9218-94889402f805"
        },
        {
            "dc_identifier": "nl.gm0626.2c.2014.6449464-2.doc.3",
            "dc_title": "Bijlage bij najaarsnota-Projectenrapportages Voorschoten.",
            "foi_fileName": "Bijlage%20bij%20najaarsnota-Projectenrapportages%20Voorschoten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=0effe8cf-68af-4ee4-8805-60674302e0d9"
        },
        {
            "dc_identifier": "nl.gm0626.2c.2014.6449464-2.doc.4",
            "dc_title": "Begrotingswijziging najaarsnota 2014",
            "foi_fileName": "Begrotingswijziging%20najaarsnota%202014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=2c21fd9b-8d5f-4f56-910b-42f8753f7995"
        },
        {
            "dc_identifier": "nl.gm0626.2c.2014.6449464-2.doc.5",
            "dc_title": "Technische vragen PvdA over najaarsnota-minima",
            "foi_fileName": "Technische%20vragen%20PvdA%20over%20najaarsnota-minima.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=bbb0a6bf-2db6-4387-8a30-0611b6e69c08"
        },
        {
            "dc_identifier": "nl.gm0626.2c.2014.6449464-2.doc.6",
            "dc_title": "Beantwoording technische vragen PvdA over najaarsnota-milieuprogramma",
            "foi_fileName": "Beantwoording%20technische%20vragen%20PvdA%20over%20najaarsnota-milieuprogramma.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=0429cd4f-d831-4b39-9a4a-d9ffe8f46be2"
        }
    ]
}